/* Image Containers */

.img-cont-left-boxshadow { 
	padding:3px 4px 0; 
	float:left; 
	margin:10px 18px 0 0; 
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.img-cont-right-boxshadow-nopadd {float:right; margin-left:15px;}
.img-cont-left-boxshadow-nopadd {float:left; margin-right:15px;}
.img-cont-right-boxshadow-nopadd, .img-cont-left-boxshadow-nopadd { 
	padding:3px 4px 0; 
	vertical-align:middle; 
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.img-cont-right-boxshadow { 
	padding:3px 4px 0; 
	float:right; 
	margin:10px 0 0 18px; 
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.content-cont-left-boxshadow { 
	padding:3px 10px 7px 0; 
	float:left; 
	margin:5px 18px 0 0; 
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.img-cont-bare-left {
    float:left; 
    margin: 5px 15px 5px 0;
}
.img-cont-bare-right {
    float:left; 
    margin: 5px 0 5px 0; 
    padding-right: 9px;
    display: contents;
}

.anything-wrapper-boxshadow { 
	padding:10px; 
	float:left; 
	margin:20px 10px; 
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#excla-a-lg {
	background-image:url('../imgs/excla-a-lg.png');
	background-repeat:no-repeat; 
	width:50px;	
	height:114px; 
	margin: 13px 0px 0px -36px; 
	position:relative; 
	float:left; 
	z-index:1;
}

#excla-a-sm {
	background-image:url('../imgs/excla-a-sm.png');
	background-repeat:no-repeat; 
	width:28px;	
	height:61px; 
	margin: -16px 20px 0px 0px; 
	position:relative; 
	float:right; 
	z-index:2;
}

#note_fined{
	background-color:#FFFEF0;
	width:555px;
	padding:10px 25px; 
	margin:0px 0px 0px 27px;
}

#loca_chsi {
	background-image: url('../imgs/locations/chsi.jpg');	
	background-repeat:no-repeat; 
	width:640px;
	height:147px;
}
	
#loca_sdc {
	background-image: url('../imgs/locations/sdc.jpg');	
	background-repeat:no-repeat; 
	width:325px;	
	height:124px;
}
	
#loca_voy {
	background-image: url('../imgs/locations/voyager.jpg');
	background-repeat:no-repeat; 
	width:325px;	
	height:124px;
}
	
#loca_mobileclass {			
	background-image: url('../imgs/locations/mobileclass.jpg');
	background-repeat:no-repeat; 
	width:256px;
	height:160px;
}
	
.dl_ico_ppt { 		    	
	background-image: url('../imgs/icon_download_ppt1.png');
	background-repeat:no-repeat; 
	width:128px;	
	height:128px; 
	margin:40px 0px -13px;
}
	
.dl_ico_zip { 		    	
	background-image: url('../imgs/icon_download_zip1.png');
	background-repeat:no-repeat; 
	width:128px;	
	height:128px; 
	margin:40px 0px -13px;
}
	
#col3left {
	float: left; 
	width: 443px; 
	margin: 0px 9px 0px 0px;
	padding:0;
}
	
#col3right {				
	float: left; 
	width: 160px; 
	margin: 0px 0px 0px 15px; 
	padding:0;
}
	
#col4left {
	float: left; 
	width: 270px; 
	margin: 0px 0px 0px 0px;
	padding:0;
}
	
#col4right {
	float: left; 
	width: 290px; 
	margin: 0px 0px 0px 15px;
	padding:0;
}

/* IHSA Magazine - Download Button */
.fullmag-container {
	width: 145px; 
	height: auto; 
	display: block; 
	float: right;
}

ul.button-container {
	margin: 10px auto 0 0; 
	padding-left: 0px;
	list-style: none;
}

li.button {
	margin-left:25px;
}

#p_lt_ctl02_GlobalSearch_btnSearch, #p_lt_ctl02_GlobalSearch_btnSearch:hover,
.download-button, .download-button:hover { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#5f5f5f;
	text-shadow: 0.09em 0.05em 0.05em #fff;
	text-align: center; 
	padding:4px 6px;
	width:auto; 
	height: auto;
	cursor:pointer; 
}

#p_lt_ctl02_GlobalSearch_btnSearch,
.download-button{
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}
	
#p_lt_ctl02_GlobalSearch_btnSearch,	
.download-button:hover { 
	color:#ff5d00; 
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}

.anything-wrapper-boxshadow { 
	padding: 4px; 
	float: left; 
	margin:10px 18px 0 0; 

	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.eventblurb-wrapper-boxshadow { 
	padding:15px 30px 23px;
	float: left; 
	margin:10px 18px 0 0; 
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}	

/* Subscribe to 2-Minute News ---------------------------------------------------------------------------------------------------*/
#subscribe_container, #login_container {
	width: 627px; 
	height: 69px; 
	background-color: #fff; 
	margin-top: 10px; 
	padding: 20px 0 0 0;
	border:1px solid rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f4));
	background-image: -webkit-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -moz-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -ms-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: -o-linear-gradient(top, #fdfdfd, #f4f4f4);
	background-image: linear-gradient(top, #fdfdfd, #f4f4f4);
	-moz-box-shadow: 0 1px 4px #888888;
	-webkit-box-shadow: 0 1px 4px #888888;
	box-shadow: 0 1px 4px #888888;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.55), inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#login_container { width:auto; height: auto; margin-top:0; padding:8px 0;}
#twokeys { 
	background-image: url('../imgs/training/elearning/icon-keys.png'); 
	background-repeat:no-repeat; 
	width:68px; height:76px;
}

#subscribetext_holder, #login_holder {
	padding: 0 0 10px 0;
}

.subscribetext {
	font-family: Arial,Helvetica,sans-serif;	
	font-size: 14px;	
	color: #989898; 
	font-stretch:expanded; 	
	font-weight:normal;
}

#tp_arrow_s1, #tp_arrow_s2, #tp_arrow_s3, #tp_arrow_s4, #tp_arrow_s5, #tp_arrow_s6, #tp_arrow_s7, #tp_arrow_s8 {
	background-repeat:no-repeat;	
	width:218px;	
	height:76px; 
	margin-left: 16px;
	border:0px;	
}

#tp_arrow_s1 { 	background-image:url('../imgs/training_provider/tp-arrows-s1.png');	}
#tp_arrow_s2 { 	background-image:url('../imgs/training_provider/tp-arrows-s2.png');	}
#tp_arrow_s3 { 	background-image:url('../imgs/training_provider/tp-arrows-s3.png');	}
#tp_arrow_s4 { 	background-image:url('../imgs/training_provider/tp-arrows-s4.png');	}
#tp_arrow_s5 { 	background-image:url('../imgs/training_provider/tp-arrows-s5.png');	}
#tp_arrow_s6 { 	background-image:url('../imgs/training_provider/tp-arrows-s6.png');	}
#tp_arrow_s7 { 	background-image:url('../imgs/training_provider/tp-arrows-s7.png');	}
#tp_arrow_s8 { 	background-image:url('../imgs/training_provider/tp-arrows-s8.png');	}

.clean-text-wrapper { 
	width:auto; 
	height:auto; 
	margin:10px auto; 	
	padding: 15px 15px 0; 
	border:1px solid #e2e2e2; 
	background-color:#f7f7f7; 
	background: -moz-linear-gradient(top, #ffffff 0%, #EEEEEE 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #EEEEEE));
	background: -webkit-linear-gradient(top, #ffffff 0%, #EEEEEE 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #EEEEEE 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #EEEEEE 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #EEEEEE 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#EEEEEE', GradientType=0);
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; box-shadow: 0px 2px 3px #efefef;
}
	
.shadow1 .content {
	position: relative; /* This protects the inner element from being blurred */
	padding: 100px;
	background-color: #DDD;
}

.clean-table-wrapper { 
	width:auto; 
	height:auto; 
	margin:10px auto; 
	padding: 8px; 
	box-shadow: 0px 0px 4px #c5c5c5;
}

/* CSS3 Button Containers */
.css-button-ctnr-vspace {
	margin: 10px 0;
}

.fineprint { margin: 0 auto; }